Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356064 - RBD Mirror process is getting OOM killed on the Slave Node
Summary: RBD Mirror process is getting OOM killed on the Slave Node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 2.0
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: 2.0
Assignee: Jason Dillaman
QA Contact: Tanay Ganguly
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 10:57 UTC by Tanay Ganguly
Modified: 2017-07-31 20:59 UTC (History)
9 users (show)

Fixed In Version: RHEL: ceph-10.2.2-27.el7cp Ubuntu: ceph_10.2.2-21redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:44:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Comment 16 Ken Dreyer (Red Hat) 2016-07-19 13:37:18 UTC
PR in progress (currently DNM) https://github.com/ceph/ceph/pull/10341

Comment 22 Tanay Ganguly 2016-08-01 05:56:51 UTC
Ran the same test which lead to OOM.
The test was successful for a period of 4-5 days.

Marking it as Verified.

Comment 24 errata-xmlrpc 2016-08-23 19:44:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.